RK-A - Bug #1753

In partial_header_match, skip penalty for some KPs where start and end words are same as header
variant

10/14/2021 01:27 PM - Nandini Bansal

Status: Closed Start date: 11/03/2021
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version: P1 Spent time: 0.00 hour
Description

There were observed some cases where the KP is a proper subset of the header variant but it was penalized because the start and
end words of the KP and header variant are the same. The score reduction in these cases is erroneous and hence, should be
reversed.

1) errno system symbols -> errno — standard errno system symbols

2) regular expression operations -> regular expression — regular expression operations

3) heap queue algorithm -> heap queue — heap queue algorithm

4) regular expression operations -> regular expression expression — regular expression operations

History

#1 - 11/02/2021 01:46 PM - Nandini Bansal
- Assignee set to Anonymous
- Start date changed from 10/14/2021 to 11/03/2021

#2 - 11/03/2021 07:09 AM - Anonymous

- Status changed from New to In Progress

#3 - 11/08/2021 02:12 PM - Anonymous

- Status changed from In Progress to Closed

#4 - 11/08/2021 02:21 PM - Nandini Bansal
- % Done changed from 0 to 100
